/* ALL HEX CODES */
p > p > p > p {
	color: #2D2C31;
	color: #E3CAA9;
	color: #FAF3EA;
}

main {
    margin: 10% 0 0 30px;
}

h3 {
	color: #E3CAA9;
}
hr {
	border-color: #E3CAA9;
	/* color: #E3CAA9; */
}
#house {
	color:#2D2C31;
  line-height: 1.1;
	font-size: 26px;
}
#price {
	color: #d19f53;
	font-size: 20px;
}
#gallery {
    width: 51vw;
    height: 80vh;
    border-radius: 0;
    border: 10px solid white;
	filter: drop-shadow(-1px 3px 5px #d6d6d6);
}
  
/*-------------------------*/
/*RIGHT + LEFT div containers*/
.right {
    margin: 25vh 5vw 0vh 55vw;
    top: 0vh;
    float: right;
    position: absolute;
}
.left {
    margin: 7vh 35vw 0 0;
  }
  /*-------------------------*/
  /*Section ID*/
  #interior-details {
    background-color: none;
    margin: 0 55% 0 0;
    display: flex;
    word-wrap: break-word;
  }
  .interior1 {
    margin: 0 40% 0 0;
  }
  .interior2 * {
    margin: 0 0% 0 0;
  }
  .table {
    background-color: none;
  }
  
  /*-------------------------*/

.line {
    margin: 20px 10% 0 0;
    width: 80%;
}
  
/*-------------------------*/
/*Table Formatting*/
table, th, td {
    padding: 7px 2px 10px 5px;
	line-height: 1;
    text-align: left;
}
  
  .feature {
    font-weight: bold;
    color:#2F2525;
    background-color: #FAF3EA;
    padding: 7px 7px 0px 7px;
    border-radius: 4px;
  }

  .first {
    font-weight: normal;
  }
  /*--------------------------------------------------------------------------------------------------------*/
  * {
    box-sizing: border-box;
  }
  
.back-button {
  width: 185px;
}

  
  /* Position the image container (needed to position the left and right arrows) */
  .container {
    position: absolute;
    top: 5vh;
    left: 5vw;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    user-select: none;
    -webkit-user-select: none;
    text-decoration: none;
    background-color: #191919;
    opacity: 0.7;
  }
  .next {
    right: 10%;
    border-radius: 0 3px 3px 0;
  }
  .prev {
    left: 10%;
    border-radius: 3px 0 0 3px;
  }
  .prev:hover,
  .next:hover {
    background-color: #191919;
    opacity: 0.9;
  }
  
  .x {
    position: absolute;
    right: 7%;
    font-family: Arial, sans-serif;
    font-size: 27px;
    color:white;
    z-index: 10;
    cursor: pointer;
  }
  .img-num {
    position: absolute;
    display: block;
    z-index: 2;
    background-color: #191919;
    filter: drop-shadow(1px 1px 1px rgb(158, 158, 158));
    color: white;
    padding: 10px 10px 10px 10px;
    border-radius: 1%;
    left: 47.5%;
    top: 85%;
    opacity: 0.9;
  }
  
  /* Six columns side by side */
  .column {
    float: left;
    width: 6.11%;
    height: 75px;
    border-left: 2px solid white;
    border-right: 2px;
  }
  
  #nearby-schools, .table {
    margin-bottom: 0;
    line-height: 0.9em;
  }
  
  iframe {
    /* border-radius: 2%; */
    border: 0;
    /* filter: drop-shadow(3px 3px 5px #2F2525); */
    margin: 10px 0 0 20px;
  }
  
  /* LIGHTBOX */
  .lightbox {
    position: fixed;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.75);
    z-index: 5;
    pointer-events: none;
    display: none;
  }
  .lightbox img {
    max-width: 80%;
    position: relative;
    width: auto;
    height: 90%;
    object-fit: cover;
  }
  .lightbox:target {
    outline: none;
    top: 0;
    pointer-events: auto;
    display: block;
  }
  .lightbox:target img {
    top: 5%;
    opacity: 1;
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    -webkit-transition: all 1s ease;
  }
  .trans {
    transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    -webkit-transition: all 1s ease;
  }
  footer {
    margin-top: 100px;
  }